body {
	background-image: url(bg3.gif);
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#divContainer {
	margin: 0px;
	padding: 0px;
	background-image: url(file:///U|/website/dissemination/images/side_bg.jpg);
	background-repeat: repeat-y;
}
#divHeader {
	background-image: url(imges/topbg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100%;
	background-color: #FFFFFF;
}
#divSideNav {
	width: 195px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	clear: none;
	margin-right: 20px;
}
#divContent {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 250px;
	width: 550px;

}
#divContent a {
	color: #0066FF;
	text-decoration: none;
}
#divContent a:hover, #divContent a:active {
	text-decoration: none;
	color: #003366;
}
#divContent a:visited {
	color: #999999;
	text-decoration: none;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	color: #000000;
	letter-spacing: 0.1em;
	border-bottom-width: 3px;
	border-bottom-style: groove;
	word-spacing: 0.7em;
}
#divContent td {
	padding-top: 10px;
	padding-bottom: 10px;
}
.clearer {
	clear: right;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
}
.box {
	background-color: #DDDDDD;
	position: absolutes;
	top: 60px;
	left: 150px;
	width: 158px;
	height: 99px;
}
h2 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	letter-spacing: 0.1em;
	border-bottom-width: 3px;
	border-bottom-style: groove;
	word-spacing: 0.7em;
	font-weight: bold;
}
p {
	text-align: justify;
}
